<?php
$z[0]=Array("field","私募现状",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国外私募股权投资基金经过30年的发展，成为仅次于银行贷款和IPO的重要融资手段。国外私募股权投资基金规模庞大，投资领域广泛，资金来源广泛，参与机构多样化。目前西方国家私募股权投资占其GDP份额已达到4%...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募的发展现状",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　国外私募股权投资基金经过30年的发展，成为仅次于银行贷款和IPO的重要融资手段。国外私募股权投资基金规模庞大，投资领域广泛，资金来源广泛，参与机构多样化。目前西方国家私募股权投资占其GDP份额已达到4%至5%。迄今，全球已有数千家私募股权投资公司，黑石、KKR、凯雷、贝恩、阿波罗、德州太平洋、高盛、美林等机构是其中的佼佼者。 2006年全球私募股权基金从资本市场上募集到了2150亿美元，全球私募股权投资基金的总投资额达到了7380亿美元，比2005年增长了一倍。其中，单笔超过100亿美元的私募股权交易达到9个。</p>",470,998);
$z[6][4]['name']="body";
$z[7]=Array("field","",1000,1039);
$z[7][4]['name']="litpic";

?>